ChiliProject - Bug # 1274: Some design fixes for diffs and annotations

Status: Needs more information Priority: Normal
Author: Alf Gaida Category: Text formatting
Created: 2013-06-22 Assignee:

Updated: 2013-06-23 Due date:

Remote issue URL:

Affected version:

Description: The current diff-views and annotations are not really usable and imho fugly
(http://i.imgur.com/qLWfEQH.png).
With the changes it will look like this (http://i.imgur.com/5x405Cp.png)

History

2013-06-22 10:07 pm - Alf Gaida
https://github.com/chiliproject/chiliproject/pull/254

2013-06-23 12:22 am - Chris Déhn

- Status changed from Open to Needs more information

Hi Alf,

can you please give some more details aboout your improvements / motivation? | can see that your version makes the code lines more compact.

Honestly speaking | liked the old design but appreciate the more compact lines.

ciao,
Chris

2013-06-23 01:02 pm - Alf Gaida

Motivation: | use chiliproject in several projects on a daily base. Imho a diff view should behave like a diff-view in other sites and tools. It should be
compact and readable :)
